KasmVNC encountered an error:
Loading statistics...

#

Drag Viewport
Keys
Power
Power
Clipboard
Clipboard
Fullscreen
Displays
Game Cursor Mode

- Settings
- Shared Mode
- View Only
- Clipboard Up
- Clipboard Down
- Clipboard Seamless
- Prefer Local Cursor
- Translate keyboard shortcuts
- Enable WebRTC UDP Transit
- Enable WebP Compression
- Enable Performance Stats
- Enable Pointer Lock
IME Input Mode
- Show Virtual Keyboard Control
- Toggle Control Panel via Keystrokes
- Idle Timeout:

- Clip to Window
- Scaling Mode:

- Keyboard Shortcuts
  - Enable KasmVNC Keyboard Shortcuts
  - Ctrl+Shift+
  - 1 - Toggle Control Panel
  - 2 - Toggle Game Pointer Mode
  - 3 - Toggle Pointer Lock

- Stream Quality
  - Preset Modes:
  - Anti-Aliasing:
  - Quality:
  - Dynamic Quality Min: 3
  - Dynamic Quality Max: 9
  - Treat Lossless: 7
  - Frame Rate:
  - Video JPEG Quality: 5
  - Video WEBP Quality: 5
  - Video Area: 65
  - Video Time: 5
  - Video Out Time: 3
  - Scaling Mode:
  - Video Mode Width:
  - Video Mode Height:

- Advanced
  - Compression level:

  - Repeater ID:
  - WebSocket
    - Encrypt
    - Host:
    - Port:
    - Path:

  - Automatic Reconnect
  - Reconnect Delay (ms):

  - Show Dot when No Cursor

  - Logging:

- Version: Documentation

Settings
Disconnect
Connect
Arrange Displays
Drag and drop to arrange displays, new monitors are added to the right hand side of the previous monitor.
Native Resolution
0